Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000007 [SkyOS 5.0 - Beta] Installation feature always 2004-05-22 03:45 2005-03-24 22:11
Reporter JLF65 View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000007: No word wrap in list view
Description The list views for the release notes and the license agreement don't word wrap. Text is lost off the right edge of the view.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships
has duplicate 0000088resolvedrobert Release notes screen - text cut off 

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-05-22 03:45 JLF65 New Issue
2004-05-22 09:04 robert Status new => acknowledged
2004-05-23 10:00 robert Severity text => feature
2004-05-25 07:36 robert Relationship added has duplicate 0000033
2004-06-06 23:25 robert Relationship added has duplicate 0000088
2004-06-28 15:09 robert Project @1@ => @2@
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta
2005-03-24 22:11 robert Status acknowledged => resolved
2005-03-24 22:11 robert Resolution open => fixed
2005-03-24 22:11 robert Assigned To => robert


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker